Subject: Re: I-D ACTION:draft-ietf-sieve-3431bis-02.txt

From: Barry Leiba <[email-masked]>
Date: Thu, 01 Dec 2005 15:58:39 -0500

>> Sure, I can do that -- but why not remove the whole paragraph?  There's
>> nothing in that paragraph that needs to be there, since the Sieve base
>> spec tells us what Sieve is, and this whole document is dependent on
>> that one.
>>  
>>
> That is fine as well.

OK... lacking any other comments, I'll submit this change, and when you
see -03 posted, please ask the ADs for a last call, yes?

Barry

--
Barry Leiba, Pervasive Computing Technology  ([email-masked])
http://www.research.ibm.com/people/l/leiba
http://www.research.ibm.com/spam